#
# Configulation file for nin_cs.o
#
# $Id: nin_cs.conf,v 1.4 2000/03/21 18:51:30 elca Exp $

device "nin_cs"
  class "scsi" module "nin_cs"

card "WorkBit NinjaSCSI-3"
  version "WBT", "NinjaSCSI-3", "R1.0"
  bind "nin_cs"

card "WorkBit NinjaSCSI-32Bi (16bit)"
  version "WORKBIT", "UltraNinja-16", "1"
  bind "nin_cs"

# OEM
card "WorkBit NinjaSCSI-32Bi (16bit) / IO-DATA"
  version "IO DATA", "CBSC16       ", "1"
  bind "nin_cs"

# OEM
card "WorkBit NinjaSCSI-32Bi (16bit) / KME-1"
  version "KME    ", "SCSI-CARD-001", "1"
  bind "nin_cs"
card "WorkBit NinjaSCSI-32Bi (16bit) / KME-2"
  version "KME    ", "SCSI-CARD-002", "1"
  bind "nin_cs"
card "WorkBit NinjaSCSI-32Bi (16bit) / KME-3"
  version "KME    ", "SCSI-CARD-003", "1"
  bind "nin_cs"
card "WorkBit NinjaSCSI-32Bi (16bit) / KME-4"
  version "KME    ", "SCSI-CARD-004", "1"
  bind "nin_cs"

#module "nin_cs" opts "ns3mode=1"

#------------------------------------------------------------

# CardBus
#device "nin_cb"
#  class "scsi" module "cb_enabler", "nin_cb"

#card "WorkBit NinjaSCSI-32Bi (32bit)"
#  manfid 0x1145, 0x8007
#  version "WORKBIT", "UltraNinja-32", "1"
#  bind "nin_cb"

# OEM
#card "WorkBit NinjaSCSI-32Bi (32bit) / I-O DATA"
#  manfid 0x10fc, 0x0005
#  version "IO DATA", "CBSC32       ", "1"
#  bind "nin_cb"

# OEM
#card "WorkBit NinjaSCSI-32Bi (32bit) / KME-1"
#  manfid 0x1145, 0xf007
#  version "KME    ", "SCSI-CARD-001", "1"
#  bind "nin_cb"

# end
